//-----------Previous Button-----------
function main_Previous_mouseout(that)
{
	var Css = new DownLoadDataLogCss();
	Css.ChangeMouseoutDivCss(that);
	Css = null;
}
function main_DataLogFilePathMouseover_mouseout(that)
{
	var Css = new DownLoadDataLogCss();
	Css.ChangeMouseoutFilePathCss(that);
	Css = null;
}